/* 
    Document   : platform
    Created on : Apr 11, 2011, 2:54:00 PM
    Author     : schmee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*----- Easy Clearing ------*/

.fix:after {clear:both;content:'[.]';display:block;height:0;visibility:hidden;}
.fix {display:inline-block;}
.fix {display:block;}


/* frequenlty used */
.left {float: left; clear: left}
.right {float: right; clear: right}
img.left {float: left;margin: 0 10px 0 0;}
img.right {float: right;margin: 0 0 0 10px;}
.nom {margin:0 !important;}
.nop {padding:0 !important;}
.clear {clear:both !important;}
.hide {display:none !important;} 



/* LOGO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
h1.logo, div.logo{ position:absolute; left:-9px; top:0px; margin:0;display:block; width: 152px; height:152px; float: left;}
h1.logo a, div.logo a{background:transparent url(/img/logo.png) no-repeat top left;cursor:pointer;display:block; text-indent:-2000px; height:152px;}

/* @end */

/* SEARCH FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

div.searchForm {float: right; width: 207px; margin-top:5px;}

form.searchForm  {width:207px;}
fieldset.searchFieldset {width: 207px;}
fieldset.searchFieldset input.searchInput{background:transparent url(/img/search/search.png) no-repeat left top; float:left;padding:9px 0 9px 15px;width:152px;}
fieldset.searchFieldset button.searchButton {background:transparent url(/img/search/search.png) no-repeat right top;cursor:pointer; float:left;height:34px;text-indent:-9999px;width:40px; padding:0}
fieldset.searchFieldset button.searchButton:hover {background:transparent url(/img/search/search.png) no-repeat scroll right bottom;}

/* @end */

/* USER NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.userNav {float: right; height:30px; display:block; font-size:11px;  }
.userNav ul{ margin:0; line-height:30px; list-style:none;margin:0;padding:0;}
.userNav ul li{ margin:0; display: inline; margin:0 10px 0 0; padding: 0 10px 0 0; border-right: 1px solid #94949F;}
.userNav ul li.last{ border-right: none; margin:0; }
.userNav ul li a{ font-family: Arial, Helvetica, sans-serif; color:#94949F}
.userNav ul li a:hover{color:#ddd}

/* @end */

/* SOCIAL
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header .socialNav { /*position:absolute; top:6px; left:270px;*/ width: 144px; height:47px; position:absolute; left:150px; top:68px;}
#header .socialNav .social{ height:43px; padding:4px 0 0 0 }
#header .socialNav ul{list-style:none;margin:0;padding:0;}
#header .socialNav ul li{ margin:0 5px 0 0; display:inline; width:43px; height:43px; float:left}
#header .socialNav ul li a{ text-indent:-2000px; display:block; width:43px; height:43px}
#header .socialNav ul li.facebook a{ background:url(/img/icons/social/fb.png) no-repeat left top;}
#header .socialNav ul li.twitter a{ background:url(/img/icons/social/tw.png) no-repeat left top;}
#header .socialNav ul li.youTube a{ background:url(/img/icons/social/yt.png) no-repeat left top; }
 

.addthis_toolbox.addthis_default_style{ margin:10px 0}

.addthis_toolbox.addthis_default_style span {
    line-height: 10px !important;
}
.addthis_toolbox.addthis_default_style span.FBConnectButton {
    float:left;
	margin:1px 30px 0 0;
}

.addthis_toolbox.addthis_default_style{ margin:10px 0 15px 0; height:20px;}
.addthis_toolbox.addthis_default_style .twitter-share-button{ float:left}
.addthis_toolbox.addthis_default_style #___plusone_0{ float:left !important}
.addthis_toolbox.addthis_default_style .fb-like{ float:left !important}
.addthis_toolbox.addthis_default_style .facebook_share {  float:left !important}
.addthis_toolbox.addthis_default_style .fb-like span{width:130px !important;}

/* @end */

/* LANGUAGES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.languageHolder { float:right;}

/* @end */

/* SECONDARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#secondaryNavigation{ float:right; margin:0; height: 30px; margin:0;}

/* @end */

/* PRIMARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#primaryNavigation{float: left; height:47px; width:980px; clear:left; padding:0px; position:absolute; left:0px; top:154px; overflow:hidden;}

/* @end */

/* BANNER TOP
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.banerTop { clear:both; float: right; margin:0px; position:absolute; right:202px; top:68px;}

/* @end */

/* LIVESTREAM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.liveStreamBox {float:right; width:196px; height:66px; text-indent:-5000px; margin: 0px; padding:0px;  position:absolute; right:0px; top:66px; }
.liveStreamRadio a {display:block; width:196px; height:66px; background-image: url(/img/liveStreamRadio.png); background-repeat: no-repeat; background-position: right top;}
.liveStreamTv a:hover, .liveStreamRadio a:hover {background-position:right bottom}

/* @end */

/* PATH
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#path a {color: #FFF;text-decoration: none; font-size:13px}
#path a.current, #path a:hover {color: #F8D531;text-decoration: none;}

/* @end */

/* FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#footer { padding-top:60px;}
#footer a.footerLogo{ display:block; float:left;}

#footer .footernav{margin:11px 0 0 0; repeat-y left top; width:800px; padding-left:20px;}
#footer .footernav .horizontalSubNavigation{ background:none; width:800px; height:auto; float:left;}
#footer .footernav .horizontalSubNavigation ul li{ background:none; margin:0 1px}
#footer .footernav .horizontalSubNavigation ul li.depth1{ background:none;font-family: Arial, Helvetica, sans-serif;}
#footer .footernav .horizontalSubNavigation ul li.depth1 a{ background: url(/img/nav/leftFooterNav_orange.png) left top no-repeat; color:#fff; display:block; font-size:13px; font-weight:bold; height:20px; line-height:20px; padding-left:10px; }
#footer .footernav .horizontalSubNavigation ul li.depth1 a span{ background:url(/img/nav/rightFooterNav_orange.png) right top no-repeat;display:block; font-family:Arial, Helvetica, sans-serif; padding:0px; padding-right:10px; height:20px; line-height:20px; }
#footer .horizontalSubNavigation li a span.menuItemRight, #footer .horizontalSubNavigation li a span.menuItemLeft{ display:none !important;}

#footer .footernav .horizontalSubNavigation ul li.depth2 a{ background:url(/img/nav/leftFooterNav_gray.png) left top no-repeat;display:block;   height:20px; line-height:20px; padding-left:10px; }
#footer .footernav .horizontalSubNavigation ul li.depth2 a span{ background:url(/img/nav/rightFooterNav_gray.png) right top no-repeat;display:block; color:#3E4359;  font-family: Georgia, "Times New Roman", Times, serif;font-size:12px; font-weight: normal; padding:0px; padding-right:10px; height:20px; line-height:20px; }

#footer .footernav .horizontalSubNavigation ul li a:hover{ text-decoration:none; background-position:left bottom; }
#footer .footernav .horizontalSubNavigation ul li a:hover span{ text-decoration:none; background-position:right bottom; }
#footer .footernav .horizontalSubNavigation ul li.depth2 a:hover span{color:#FFF;}

#footer p.copy { float:left; color:#fff;font-size:12px; padding:20px 0 20px 5px; margin:0; line-height:100%; font-family:Georgia, "Times New Roman", Times, serif;}
#footer p.power {float:left; color:#fff;font-size:12px; padding:20px 20px; margin:0; line-height:100%; font-family:Georgia, "Times New Roman", Times, serif}
#footer p.power a{color:#FFFFFF; }
#footer p.power a:hover{text-decoration:underline;}

/*#footer .footernav .depth1{float: left;padding: 0 0 0 29px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 100%;margin:0 29px 0 0}
#footer .footernav .depth1 a{color:#fff; display:block; font-size:12px; font-weight:bold; margin-bottom:15px}
#footer .footernav .depth2 a{color:#E6BCBC; display:block; font-size:11px; font-weight: normal; margin-bottom:5px;}*/


/* @end */

/* PRINT PAGE & SEND MAIL TO FRIEND
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.printPage{background:transparent url(/img/icons/print.png) no-repeat left top;display:block;height:26px;position:absolute;right:46px;text-indent:-2000px;top:8px;width:26px;}
a.mailFriend{background:transparent url(/img/icons/mail.png) no-repeat left top;display:block;height:26px;position:absolute;right:15px;text-indent:-2000px;top:8px;width:26px;}
a.printPageWindow{display:none}

/* @end */

/* INCREASE FONT, DECREASE FONT, RESET FONT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.fontSize{ background:url(../img/iconsBg.png) left top no-repeat; position:absolute; width:171px; height:37px; right:0px; top:10px; z-index:10;}
a.increaseFont{background:transparent url(/img/icons/font/increaseFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:138px;text-indent:-2000px;top:8px;width:26px;}
a.resetFont{background:transparent url(/img/icons/font/resetFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:108px;text-indent:-2000px;top:8px;width:26px;}
a.decreaseFont{background:transparent url(/img/icons/font/decreaseFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:77px;text-indent:-2000px;top:8px;width:26px;}

/* @end */

/* THUMBS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.smallThumb {display:block;float:left;margin-right:20px;width: 205px; text-align:center; }
a.mediumThumb {display:block;float:left;margin-right:20px;width: 164px; text-align:center;}
a.largeThumb {display:block;float:left;margin-right:20px;width:204px; text-align:center}
a.smallThumb img, a.mediumThumb img, a.largeThumb img {border: 1px solid #010101;}



/* @end */

/* HREF BUTTON
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.button {background:url(/img/buttons/buttonLeft.png) left top no-repeat; margin:0; height:20px; padding:10px 0 0 10px;font-family: Georgia, "Times New Roman", Times, serif; }
a:link.button, a:visited.button, a:active.button {color: #003570;text-decoration:none}
a.button span {background:url(/img/buttons/buttonRight.png) right top no-repeat;color:#FFFFFF; font-family:Tahoma, Arial; font-size:11px; line-height:11px; font-weight:bold; padding:9px 10px 8px 0;}
/*a.button:hover span {color: #FFF;}*/
a.button:hover {background-position: left bottom;}
a.button:hover span {background-position:right bottom;}

/* @end */

/* HREF MORE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.more{padding:0; font-size:11px; line-height:120%;}

/* @end */

/* -------------------  TOP PAGE ANCHOR -------------------- */

#topPage {background:transparent url(/img/icons/topPage/bg.png) repeat left top;border-top:1px solid #CCCCCC;bottom:0;display:none;height:33px;left:0;padding:3px 0 0;position:fixed;width:100%;}
#topPage a {background:url(/img/icons/topPage/topPage.png) no-repeat left top; display:block; height:30px; margin:0 auto; text-indent:-2000px; width:30px}

/* STRUCTURES */
.data {background: #9293A3; padding: 15px 10px 5px;  margin-top: 54px; position: relative; float:left; width:625px;}
.data .topRounded{ background: url(../img/contentBgrdTop.png) left top no-repeat;  height: 10px;   left: 0;   position: absolute;  top: -10px;   width: 645px; }
.data a{ color:#000088;}
.data a:hover{ color:#DDDDDD;}
.contentBottom{background:url(/img/contentBottom.png) left bottom no-repeat; height:10px; display:block; width:645px; float:left;}
.browser {background: #9293A3; padding: 3px 0 0px 0;}
.list {}
.storyNav { background: url(/img/dividers/divider_bg.gif) repeat-x left bottom; padding:13px 0 15px 0; margin:0 12px 0 13px;}
.lastStoryNav{background:none;}
.mediaNav {}
/*#content h1 {background: url(/img/contentBgrdTop.png) no-repeat center top; color: #FFFFFF;font-family: Arial;font-size: 16px; font-weight:bold; padding: 8px 11px 12px 11px; margin:0; line-height:100%}*/
.download{background:url(/img/icons/download.png) left top no-repeat;display: block;height: 22px;padding-left: 32px; color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}
.link{background:url(/img/icons/link.png) left top no-repeat;display: block;height: 27px;padding-left: 32px;color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}

.data a.download{background:url(/img/icons/download.png) left top no-repeat;display: block;height: 22px;padding:10px 48px; color:#3E4359; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}
.data a.link{background:url(/img/icons/link.png) left top no-repeat;display: block;height: 27px;padding:10px 48px; color:#3E4359; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}
.data a.download:hover, .data a.link:hover{ color:#DDD;}


/* BANERS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.naber728X90{ width:728px; height:90px; }
.banner300x250{ width:300px; height:250px; background:#232532; -moz-border-radius: 7px; -webkit-border-radius: -khtml-border-radius:7px; 7px; border-radius: 7px; behavior: url(/js/PIE.htc); padding:7px; margin-bottom:10px;  z-index:102}

/*Page With Children*/

.children { float:left; margin:0; width: 296px;}
.oddChildren{ margin:0 23px 20px 0;}
.children h3{background:url(/img/childrenTitle.png) no-repeat left center; display:block; margin:0 0 10px;padding:5px 12px; line-height:20px; height:20px;}
.children h3 a{font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height: 130%; color:#3E4359; font-weight:bold}
.children h3 a:hover{ text-decoration:none; color:#E25321;}
.children a.image img{border: 1px solid #010101;}
.children p{padding:0; font-size:14px; font-family:Tahoma, Arial; line-height:150%; color:#fff; margin:0 3px;}
.children a.moreAbout{font-family:Tahoma, Arial; font-size:11px; line-height:120%; margin:0 3px; color:#3E4359;}
.children a.moreAbout:hover{color:#ddd;}
/* @end */

/*TAG CLOUD*/

.tagBox{ width:314px; margin-bottom:10px; position:relative; padding-top:40px;}
.tagRowTop{background:url(/img/tagTopBg.png) left top no-repeat; height: 10px; width: 314px;}
.tagRow1{ background: url("/img/titleLeft.png") no-repeat scroll left top transparent;
    height: 65px;  left: -8px; padding: 0 0 0 15px; position: absolute; top: 0px; width: auto; z-index:10;}
.tagRow1 h3{ background: url("/img/titleRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF;   float: left;   font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;   line-height: 65px;  margin: 0;  padding: 0 23px 0 8px; text-transform:uppercase;}

.tagRow2 { width:294px; background: url(/img/tagRaw2Bg.png)  #00B5E1 left top no-repeat; padding:10px; position:relative; }
.tagRowBottom{background:url(/img/tagBottomBg.png) left top no-repeat; height: 10px; width: 314px;}

.tagRow2 .capTop{}
.tagRow2 ul{ width:294px; list-style:none; margin:0}
.tagRow2 ul li{ display:inline-block; margin:0}
.tagRow2 ul li a{ color:#3E4359}
.tagRow2 ul li.pop1 a{ font-size:12px}
.tagRow2 ul li.pop2 a{ font-weight:bold; font-size:13px}
.tagRow2 ul li.pop3 a{ font-weight:bold; font-size:15px}
.tagRow2 ul li.pop4 a{ font-weight:bold; font-size:17px}
.tagRow2 ul li.pop5 a{ font-weight:bold; font-size:19px}
.tagRow2 ul li.pop6 a{ font-weight:bold; font-size:21px}

/* @end */

/*PART RIGHT BOX*/

.partBox{ width:314px; margin-bottom:10px}
.partRow1{ width:314px; height:55px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.partRow1 h3{ margin:0; padding:15px 0 10px 15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#032152}

.partRow2 {/* width:314px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative*/}

.partRow2 .dataNav{ border-bottom:1px solid #2A4B75; padding:10px 10px 0 10px; font-family:Tahoma; line-height:140%;}
.partRow2 .dataNav.last{ border-bottom: none}
.partRow2 .dataNav p.eventDate{ font-size:11px; color:#7DA3C9; padding-bottom:5px}
.partRow2 .dataNav p.title{ padding-bottom:10px}

.partRow3 { width:314px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative; margin-bottom:10px}
.partRow3 h3.title{ width:284px; height:40px; background:url(/img/partRow3TitleBg.jpg) no-repeat left top; padding:15px 0 0 30px; font-size:25px; font-family:Arial; color:#C1E8F5; text-transform:uppercase}

.partRow3 .poll { padding:0;}
.partRow3 .poll h3{font-family:Arial; color:#A7B2C3; font-size:20px; padding:0 15px 10px 15px; margin:10px 0 10px 0; border-bottom: 1px solid #00366C;}
.partRow3 .poll p.answer{font-family:TAhoma; color:#FFFFFF; font-size:13px;}

/* @end */

/*SEARCH RIGHT BOX*/

.searchBox{ width:314px; margin-bottom:10px}
.searchRow1{ width:314px; height:32px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.searchRow1 h3{ margin:0; padding:3px 0 10px 38px; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF}

.searchRow2 { width:314px; padding:0; position:relative; }
.searchRow2 {
}


/* @end */

/*EMPRY*/

.empty{ padding:15px 0 15px 15px}

/* @end */


/* TITLE on PAGE */
.contentTitle{background: url("/img/titleLeft.png") no-repeat scroll left top transparent;
    height: 65px;  left: -8px; padding: 0 0 0 15px; position: absolute; top: 0px; width: auto; z-index:10;}
.contentTitle h1{
	background: url("/img/titleRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF;   float: left;   font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;   line-height: 65px;  margin: 0;  padding: 0 23px 0 8px; text-transform:uppercase;}
.contentTitle h2{
	background: url("/img/titleRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF;   float: left;   font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;   line-height: 65px;  margin: 0;  padding: 0 23px 0 8px;  text-transform:uppercase;}
.contentTitle h3{
	background: url("/img/titleRight.png") no-repeat scroll right top transparent;
    color: #FFFFFF;   float: left;   font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;   line-height: 65px;  margin: 0;  padding: 0 23px 0 8px;  text-transform:uppercase;}

.browser{ margin-top: 54px; position: relative; width: 645px; float:left;}
.browser .topRounded{ background: url(../img/contentBgrdTop.png) left top no-repeat;  height: 10px;   left: 0;   position: absolute;  top: -10px;   width: 645px;   z-index: -1;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	